* {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none
}

html {
    width: 100%;
    height: 100%;
    font-size: 62.5%
}

body {
    font-family: 'Istok Web', sans-serif;
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #717274;
    background-color: #fff;
    -moz-text-size-adjust: 100%;
    font-smoothing: antialiased;
    text-rendering: optimizelegibility
}

a {
    background: transparent;
    color: #a7332e;
    outline: 0;
}

a.dark {
    font-weight: bold;
    color: #58585A;
    text-decoration: underline;
    text-decoration-color: #a7332e
}

b,
strong,
.strong {
    font-weight: bold
}

p {
    margin-bottom: 10px
}


/************************
Sizes
*************************/

body {
    font-size: 1.5rem;
    line-height: 2.1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: 'Jura', sans-serif;*/
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 2.5rem;
}

h1, header h2 {
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 2.6rem;
}
h3 {
    font-size: 2.3rem;
    font-style: italic;
}
h4 {
    font-size: 1.7rem;
}
.row.intro.default h1 {
    font-size: 3rem;
    line-height: 3.5rem;
}

.caption h2 {
    font-size:1.7rem;
    line-height: 2.3rem;
}
header nav ul li a {
    font-weight: bold;
    font-size: 1.5rem;
}

.dataprotection h2,
.dataprotection h3 {
    margin-top:30px;
}
.dataprotection h3 {
    font-size: 1.7rem;
    font-style: normal;
    margin-bottom:10px;
}
.dataprotection ul {
    margin-left:15px;
}

/************************
Reihen und Spalten
*************************/

.container {
    margin: 0 auto;
    padding: 0;
    max-width: 960px;
    width: 100%
}
.relative {
    position: relative;
}

.row {
    margin-bottom: 20px
}
.row.last {
    margin-bottom: 0;
}

.nomargin {
    margin-bottom: 0;
    padding-bottom:20px;
}


.column3,
.column12,
.left {
    display: inline;
    float: left;
}


.container .column12 {
    width: 100%;
}

/*********
Content
**********/

.content {
    background: #f0f0f0 url("../images/bg-fuchs-1.png") bottom right no-repeat;
    background-size: 160px
}


.row.intro {
    display: flex;
    justify-content: space-between;
    margin-bottom:50px;
}

.row.default {
    padding-top: 40px;
}

.made_in {
    display: inline-block;
    float: left;
    margin-left: 60px;
}
.introtext {
    display: inline-block;
    float: left;

}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #58585A;
    margin-bottom: 5px;
    margin-top: 0;
    padding:0;
}

h1, header h2 {
    color: #a7332e;
    margin-bottom: 0;
}
h3 {
    color: #818284;
}
h4 {
    margin-bottom: 0;
}

.margin1 {
    margin-bottom: 10px;
}
.margin10 {
    margin-bottom: 20px;
}
.margin20 {
    margin-bottom: 30px;
}
.margin30 {
    margin-top: 20px;
}
.margin40 {
    margin-top: 10px;
}

.teaser {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.teaser_item {
    float:left;
    margin-bottom:40px;
    width: 49.5%;
    max-width: 470px;
}
.teaser_item img {
    margin-bottom: 10px;
    max-width:470px;
    width:100%;
}
.red {
    color: #a7332e;
}
.grey {
    color: #58585A;
}
.teaser_item h2 {
    margin-bottom: 0;
}
.teaser_item h1 {
    color: #58585A;
}

p.tuerintro {
    padding: 40px 0 0 0;
}

.galerie, div.img49 {
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
}

.galerie a {
    display:inline-block;
    margin-bottom: 6px;
}
.galerie a img {
    width: 100%;
    display:block;
}
.galerie.fullwidth a.img24 {
    width:24.3%;
}
.galerie.fullwidth a.img25 {
    width:24.7%;
}
.galerie.fullwidth .img49 {
    width:49.5%;
}
.galerie.fullwidth a.img50 {
    width:50%;
}

.galerie.service {
    max-width: 420px;
}

.galerie.service a.img48 {
    width:48%;
}
.galerie.service a.img49 {
    width:49.9%;
}
.galerie.service a.img100 {
    width:100%;
}



hr {
    height: 1px;
    background-color: #58585A;
    margin:40px 0 30px 0;
}

.left.text {
    max-width: 500px;
    margin-right: 40px;
}

.img_right {
    text-align:right;
    margin-bottom:-20px;
}

.img_right.pfeil {
    margin: 20px 0 20px 0;

}
.img_right.pfeil img {
    width:20px;
    margin-right: 20px;
}




.header {
    width:100%;
}

.newsitem {
    display: flex;
    justify-content: space-between;
    border-top:1px solid #58585A;
    padding: 10px 0 10px 0;
}
.newsteaser {
    width: 98%;
    padding-right:2%;
}

.newsitem .newsimages {
    display: flex;
    justify-content: flex-start;
}

.newsitem .date {
    padding-right:20px;
}
.newsitem img {
    width:100%;
    display:block;
}
.newsitem a{
    display:block;
    width:auto;
    height: auto;
    max-width: 250px;
    max-height:250px;
    margin-right:10px;
}
.newsitem a:last-child{
    margin-right:0;
}
.newsitem a img {
    max-width: 250px;
    max-height:250px;
}

.newsitem .newsteaser a{
    display:inline-block;
    width:auto;
    max-width:100%;
}

.kontakt_left,
.kontakt_right, .map_left, .map_right {
    float:left;
}
.kontakt_left {
    width:50%;
    padding-right: 10%;
}
.kontakt_right {
    width: 40%;
}
.kontakt_right img,
.map_right img,
.map_left img{
    width: 100%;
    display:block;
}
.kontakt_right img.half,
.map_right img.half {
    width: 50%;
}
.map_left img.half{
    width: 99%;
    float:left;
}
.map_left.flex {
    display:flex;
    justify-content: space-between;
}

.fleximage {
    display:flex;
    justify-content: space-between;
}
.fleximage div {
    float:left;
    width: 31%;
}

.fleximage div.half {
    float:left;
    width: 48%;
}
.fleximage div.half p {
    float:left;
}
.img_text a.full {
    width: 100%;
    margin-right: 0;
}

.kontakt_left .leftimage {
    width:80%;
}
.map_left {
    width:49%;
    padding-right: 2%;
}
.map_right {
    width: 49%;
}

table.address td {
    border-top:1px solid #58585A;
    padding:2px 0 2px 0;
}
table.address {
    margin-bottom: 20px;
}

.img_text a {
    display:inline-block;
    float:left;
    margin-right: 10%;
    width: 40%;
}
.img_text img {
    width: 100%;
    display:block;

}
.img_text .text {
    float:left;
    width: 50%;
}

.map_right.tradition a {
    display:block;
    overflow: hidden;
    height: 300px;
}
.map_right.tradition a img {
    height: 100%;
    width: auto;
}

/*** fenster querschnitt ****/

#streamline_effizient {
    position:absolute;
    left:172px;
    top:56px;
    text-align: left;
    z-index: 1000;
}
#streamline_isoliert {
    position:absolute;
    left:630px;
    top:-50px;
    text-align: left;
    z-index: 1000;
}
#streamline_wohnklima {
    position:absolute;
    left:144px;
    top:200px;
    text-align: left;
    z-index: 1000;
}
#streamline_sparsam {
    position:absolute;
    left:680px;
    top:110px;
    text-align: left;
    z-index: 1000;
}
#streamline_sicherheit {
    position:absolute;
    left:144px;
    top:300px;
    text-align: left;
    z-index: 1000;
}

#streamline_auge {
    position:absolute;
    left:144px;
    top:440px;
    text-align: left;
    z-index: 1000;
}

#streamline_lebensdauer {
    position:absolute;
    left:174px;
    top:580px;
    text-align: left;
    z-index: 1000;
}
#streamline_farben {
    position:absolute;
    left:184px;
    top:730px;
    text-align: left;
    z-index: 1000;
}
#streamline_farben {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
#boximagegreta {
    margin: 20px 0 0 20px;
}
#boximagegretamobil {
    margin: 10px 0 0 0;
}
#streamline_stabilitaet {
    position:absolute;
    left:600px;
    top:730px;
    text-align: left;
    z-index: 1000;
}

#streamline_perfektion {
    position:absolute;
    left:724px;
    top:550px;
    text-align: left;
    z-index: 1000;
}
#streamline_anspruch {
    position:absolute;
    left:724px;
    top:200px;
    text-align: left;
    z-index: 1000;
}
#streamline_umwelt {
    position:absolute;
    left:714px;
    top:858px;
    text-align: left;
    z-index: 1000;
}
span.red.border {
    border-top:2px solid #a7332e;
    border-bottom:2px solid #a7332e;
}
span.above_border {
    line-height: 3rem;
}



.image_map {
    position: relative;
    display: inline-block;
    text-align: center;
    height:880px;
    width:960px;
    z-index: 1000;
}

.image_map_mobile {
    display: none;
}

.image_map img {
    position:absolute;
    top:0;
    left:269px;
}

.image_map img.boximage {
    position:static;
}
#boximageaussen {
    margin: 5px 0 0 40px;
}
#boximageaussenmobil {
    margin: 10px 0 0 0;
}


#blueevolution_effizient {
    position:absolute;
    left:192px;
    top:56px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_isoliert {
    position:absolute;
    left:630px;
    top:-30px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_wohnklima {
    position:absolute;
    left:144px;
    top:200px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_sparsam {
    position:absolute;
    left:680px;
    top:140px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_sicherheit {
    position:absolute;
    left:144px;
    top:300px;
    text-align: left;
    z-index: 1000;
}

#blueevolution_auge {
    position:absolute;
    left:144px;
    top:440px;
    text-align: left;
    z-index: 1000;
}

#blueevolution_lebensdauer {
    position:absolute;
    left:194px;
    top:580px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_farben {
    position:absolute;
    left:314px;
    top:700px;
    text-align: left;
    z-index: 1000;
}
#blueevolution_stabilitaet {
    position:absolute;
    left:534px;
    top:700px;
    text-align: left;
    z-index: 1000;
}

#blueevolution_perfektion {
    position:absolute;
    left:694px;
    top:540px;
    text-align: left;
    z-index: 1000;
}

#blueevolution_anspruch {
    position:absolute;
    left:734px;
    top:340px;
    text-align: left;
    z-index: 1000;
}

#blueevolution_umwelt {
    position:absolute;
    left:714px;
    top:250px;
    text-align: left;
    z-index: 1000;
}

/*********************************************
Slider
*********************************************/
.slider {
    position: relative;
    margin-bottom: 40px
}

.caption {
    background-color: #fff;
    padding: 10px;
    position: absolute;
    top: 50px;
    right: 130px;
    width: auto;
    max-width: 200px;
}
.caption p {
    margin-bottom: 0;
}

.caption h2 {
    color: #000;
}

.caption a {
    color: #a7332e;
    text-decoration: none
}

.caption a:hover {
    text-decoration: underline
}

.rslides_nav {
    position: absolute;
    box-sizing: border-box;
    padding: 15px 5px;
    top: 40%;
    height: 50px;
    width: 30px;
    background-color: #58585A;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    z-index: 99
}

.rslides_nav.next {
    right: 0
}

.rslides_na.prev {
    left: 0
}

.rslides_tabs {
    list-style: none;
    text-align: center;
    margin: 10px 0
}

.rslides_tabs li {
    display: inline-block
}

.rslides_tabs li a {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #A7A8AA;
    margin: 4px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.rslides_tabs li a:hover,
.rslides_tabs li.rslides_here a {
    background-color: #58585A
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0
}

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
    margin-bottom:30px;
    display:none;
}


/*******************************************
Navi
********************************************/
header .logo {
    float:left;
    margin-right: 30px;
}
header nav {
    display:block;

    margin-bottom: 5px;
}

header nav ul {
    list-style: none;
    margin: 0
}

header nav ul li {
    display: inline-block;
    margin-left: 10px;
    position:relative;
}

header nav ul li a {
    color: #58575a;
}
header nav ul li a span.fuchs {
    color: #A7A8AA;
    margin-left:10px;
}
header nav ul li a.active span.fuchs,
header nav ul li a:hover span.fuchs{
    color: #c97962;
}



header nav ul li a:hover,
header nav ul li a.active {
    color: #a7332e;
}


header nav ul li ul {
    position:absolute;
    z-index: 2000;
    top:20px;
    left:-20px;
    background-color: #fff;
    padding:5px 10px 10px 10px;
    display: none;
}
header nav ul li ul li {
    display: list-item;
    padding-left:0;
    white-space:nowrap;
}
header nav ul li ul li a {
    line-height: 3rem;
}

header .slogan img {
    width: 160px;
    height: auto;
    text-align: right;
    position: absolute;
    top: 30px;
    right: 0;
}
header .row.header {
    margin-bottom: 10px;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
    margin-left:0;
    margin-right:0;
}
header .logo img {
    width: 100px;
    height: auto
}


header {
    margin-top: 15px
}

a.navicon {
    color: #58575a;
    font-size: 4rem;
    display:none;
}



/*******************
footer
*******************/

footer {
    background-color: #58585a;
    color: #ced5d3;
    padding: 30px 0;
}

footer a {
    text-decoration: none;
    color:#ced5d3;
}

footer .row {
    display: flex;
    justify-content: space-between;
}
footer .row .column3 {
    margin-right: 40px;
}

footer .footer_item {

}

.only-print {
    display: none;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

@media print {
    html,
    body {
        background-color: #fff;
        color: #000
    }
    a {
        text-decoration: none!important
    }
    .no-print {
        display: none
    }
    .only-print {
        display: inline
    }
}



@media only screen and (max-width:990px) {
    .row {
        margin-left:10px;
        margin-right:10px;
    }
    .made_in {
        margin-left: 10px;
    }
    .caption {
        top: 50px;
        right: 50px;
    }

    .left.text {
        max-width: 58%;
        margin-right: 2%;
    }

    .galerie.service {
        width: 40%;
    }

    header .slogan img {
        right:20px;
    }
    header .logo {
        margin-left: 10px;
    }


    /*** fenster querschnitt ****/

    #streamline_effizient {
        left: calc(192px - 134px);
    }
    #streamline_isoliert {
        left:calc(630px - 134px);
    }
    #streamline_wohnklima {
        left:calc(144px - 134px);
    }
    #streamline_sparsam {
        left:calc(680px - 134px);
    }
    #streamline_sicherheit {
        left:calc(144px - 134px);
    }
    #streamline_auge {
        left:calc(144px - 134px);
    }
    #streamline_lebensdauer {
        left:calc(194px - 134px);
    }
    #streamline_farben {
        left:calc(314px - 134px);
    }
    #streamline_stabilitaet {
        left:calc(534px - 134px);
    }

    #streamline_perfektion {
        left:calc(694px - 134px);
    }
    #streamline_anspruch {
        left:calc(734px - 134px);
    }
    #streamline_umwelt {
        left:calc(714px - 134px);
    }

    .image_map {
        width:calc(960px - 220px);
    }
    .image_map img {
        left:135px;
    }

    #blueevolution_effizient {
        left:calc(192px - 134px);
    }
    #blueevolution_isoliert {
        left:calc(630px - 134px);
    }
    #blueevolution_wohnklima {
        left:calc(144px - 134px);
    }
    #blueevolution_sparsam {
        left:calc(680px - 134px);
    }
    #blueevolution_sicherheit {
        left:calc(144px - 134px);
    }
    #blueevolution_auge {
        left:calc(144px - 134px);
    }
    #blueevolution_lebensdauer {
        left:calc(194px - 134px);
    }
    #blueevolution_farben {
        left:calc(314px - 134px);
    }
    #blueevolution_stabilitaet {
        left:calc(534px - 134px);
    }

    #blueevolution_perfektion {
        left:calc(694px - 134px);
    }

    #blueevolution_anspruch {
        left:calc(734px - 134px);
    }

    #blueevolution_umwelt {
        left:calc(714px - 134px);
    }
    a.navicon {
        display:inline-block;
    }
    header nav {
        position:absolute;
        right:20px;
        bottom:0;
    }
    header nav ul {
        position: absolute;
        left: -216px;
        top: 50px;
        z-index: 1000;
        background-color: #fff;
        display:none;
        width: 270px;
    }
    header nav ul li {
        display: list-item;
        margin-left:0;
    }
    header nav ul li a{
        line-height: 3rem;
        font-size: 2rem;
        font-weight: normal;
        display:block;
        padding: 3px 20px 3px 20px;
    }
    header nav ul li a span.separator{
        display:none;
    }
    header nav ul li a span.fuchs{
        margin-left: 0;
    }
    header nav ul li ul {
        position: static;
    }

}

@media only screen and (max-width:830px) {



}

@media only screen and (max-width:780px) {
    .image_map {
        display:none;
    }
    .image_map_mobile {
        text-align:center;
        display:flex;
        flex-direction: column;
        width:340px;
        margin:auto;
        position: relative;
    }
    .image_map_mobile.greenEvolution img {
        max-width:327px;
    }
    .image_map_mobile img {
        max-width:337px;
        margin-bottom: 20px;
    }
    .image_map_mobile div {
        margin-bottom: 20px;
        font-size:1.6rem;
        text-align:left;
        display:inline-block;
        margin-left: 30px;
        line-height:2.5rem;
    }
    .image_map_mobile div.bigger {
        font-size:1.8rem;
    }
    .image_map_mobile div.overlay {
        display: none;
        background-color:#fff;
        padding:10px 40px 10px 10px;
    }
    .overlay_close .fa {
        position:absolute;
        right:5px;
        top:5px;
        font-size: 25px !important;
        color: #58575a;
    }
}


@media only screen and (max-width:650px) {

    .teaser_item {
        width: 100%;
        margin-bottom: 20px;
    }

    .row.intro {
        margin-bottom: 30px;
    }
    .caption {
        top: 20px;
        right: 40px;
        width:auto;
        max-width:150px;
        padding:5px;
    }

    .caption h2 {
        font-size: 1.4rem;
        line-height: 1.8rem;
        padding-top:0;
    }
    .caption a {
        font-size: 1.2rem;
    }


    .galerie.fullwidth a.img24 {
        width:48.6%;
    }
    .galerie.fullwidth a.img25 {
        width:49.5%;
    }
    .galerie.fullwidth .img49 {
        width:99%;
    }
    .galerie.fullwidth a.img50 {
        width:100%;
    }

    .img_right {
        margin-bottom:20px;
    }

    .left.text {
        max-width: 100%;
        margin-right: 0;
    }

    .galerie.service {
        max-width: 100%;
        width:100%;
    }
    .map_left, .map_right, .kontakt_left, .kontakt_right {
        width: 100%;
    }

    .map_left img, .map_right img {
        margin-bottom:20px;
    }

    .row.nomarginsmall {
        margin-bottom:0;
    }

    .fleximage img {
        margin-bottom:0;
    }

    .newsitem {
        display: block;
    }
}

@media only screen and (max-width:500px) {

    .row.intro {
        margin-bottom: 30px;
    }

    .fleximage div {
        width: 100%;
    }


    .fleximage {
        display: block;
    }
    .fleximage.always {
        display: flex;
    }

    .fleximage img {
        margin-bottom:0;
    }



}


.row:after,
.clearfix:after,
.container:after{
    clear: both
}




